<template>
  <div id="prizes" class="py-16">
    <h1 class="text-center py-8">Prêmios</h1>
    <div class="container mx-auto flex items-center justify-center md:justify-between w-full">
      <div class="text-center px-2 w-full">
        <div class="flex flex-wrap py-8">
          <div class="w-full">
            <div
              class="text-center text-white background-dark p-16 h-full flex flex-col justify-center resize"
            >
              <h2 class="pb-8">1° Lugar</h2>
              <p>
                Viagem para o
                <strong>Vale do Silício</strong>
              </p>
            </div>
          </div>
          <!-- <div class="w-full md:w-1/3">
            <div
              class="text-center text-white background-dark p-16 h-full flex flex-col justify-center resize"
            >
              <h2 class="pb-8">2° Lugar</h2>
              <p>
                <strong>Em Breve</strong>
              </p>
            </div>
          </div>
          <div class="w-full md:w-1/3">
            <div
              class="text-center text-white background-dark p-16 h-full flex flex-col justify-center resize"
            >
              <h2 class="pb-8">3° Lugar</h2>
              <p>
                <strong>Em Breve</strong>
              </p>
            </div>
          </div> -->
          <!-- <div class="w-full md:w-1/2">
            <div
              class="text-center text-white background-dark p-16 h-full flex flex-col justify-center resize"
            >
              <h2 class="pb-8">4° Lugar</h2>
              <p>
                Vaga para a
                <strong>final do InterHack</strong>
              </p>
            </div>
          </div>
          <div class="w-full md:w-1/2">
            <div
              class="text-center text-white background-dark p-16 h-full flex flex-col justify-center resize"
            >
              <h2 class="pb-8">5° Lugar</h2>
              <p>
                Vaga para a
                <strong>final do InterHack</strong>
              </p>
            </div>
          </div> -->
        </div>
      </div>
    </div>
  </div>
</template>

<style scoped>
.background-dark {
  background-color: #535252;
}

.resize {
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25);
  border: 1px solid rgba(255, 255, 255, 0.05);
  transition: transform 500ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

.resize:hover {
  transform: scale(1.025);
}

@media (min-width: 576px) {
  .resize:hover {
    transform: scale(1.05);
  }
}
</style>
